body {
    /* Location of the image */
    /*background-image: url(/img/background/fundo-5.jpg);*/
    /* Background image repeat */
    background-repeat: repeat;
}

/* For mobile devices */
@media only screen and (max-width: 900px) {
    body {
        /* The file size of this background image is 93% smaller
         * to improve page load speed on mobile internet connections */
        /*background-image: url(/img/Artboard-2.jpg);*/
    }
}

@media (min-width: 480px) {
    .modal-dialog {
        max-width: 850px !important;
        margin: 1.70rem auto;
    }
}

.nota {
    display: none !important;
}

.title {
    font-weight: bold;
    font-family: "Arial Black", Arial, Roboto, "Helvetica Neue", Verdana;
    font-size: 50px;
    color: #000000;
}

.mt-50 {
    margin-top: 50px;
}

.modal-dialog .modal-content {
    border-radius: 1.0rem !important;
}

.modal-header{
    padding-top: 5px !important;
    padding-bottom: 10px !important;
}

.modal-dialog.cascading-modal.modal-avatar .modal-header img {
    width: 90px;
    border: 3px solid ;
    /*padding-top: 10px;*/
    margin-top: auto;
    margin-bottom: auto;
}

.modal-body {
    padding-bottom: 0 !important;
    margin-bottom: auto !important;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.modal-footer {
    border-top-width: 0 !important;
}

.contato .nome-cliente{
    font-size: 1.2rem;
}

.emoji {
    width: 100%;
    max-width: 100px;
    min-width: auto;
    border-radius: 100%;
    border: 3px solid black;
    /*margin: 5px;*/
    box-shadow: 0.2rem 0.2rem 0.5rem #0007;
}

.pulse {
    animation: pulse 1.0s infinite;
    /*display: table;*/
    /*margin: 50px auto 0;*/
    animation-direction: alternate;
    -webkit-animation-name: pulse;
    animation-name: pulse;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.9);
        /*-webkit-filter: brightness(100%);*/
    }
    100% {
        -webkit-transform: scale(1.0);
        /*-webkit-filter: brightness(200%);*/
    }
}

@keyframes pulse {
    0% {
        transform: scale(0.9);
        /*filter: brightness(100%);*/
    }
    100% {
        transform: scale(1.0);
        /*filter: brightness(200%);*/
    }
}

.div-emoji {
    padding-top: 20px;
    padding-bottom: 20px;
    display: inline-flex;
}

.col-xs .col-sm{
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.card-mod {
    background-color: rgba(247, 247, 247, 0.73);
    border: 1px solid rgba(0, 0, 0, 0.27);
    border-radius: 10px;
    box-shadow: 0.3rem 0.3rem rgba(0, 0, 0, 0.16);

}

label {
    display: inline-block;
}

.chk-box {
    padding: 0;
    margin: 0;
    vertical-align: center;
    position: relative;
    top: 1px;
    overflow: hidden;
}

.active-orange-textarea.md-form label.active {
    color: #007bff;
}

.orange-textarea textarea.md-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #007bff;
    box-shadow: 0 1px 0 0 #007bff;
}

.orange-textarea.md-form .prefix.active {
    color: #007bff;
}

.active-orange-textarea.md-form textarea.md-textarea:focus:not([readonly]) + label {
    color: #007bff;
}

textarea {
    resize: none;
    height: 50px !important;
    font-size: 1.4rem!important;
}

h4{
    color: #e67413;
}

.custom-control-label{
    font-weight: bold !important;
    font-size: 0.9rem;
    padding-top: 2px;
    padding-left: 2px;
    color: #007bff;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #e67413;
    background-color: #e67413;
}

.custom-control-label::before {
    font-weight: bold;
    position: absolute;
    top: 0px;
    left: -1.6rem;
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    pointer-events: none;
    content: "";
    color: #007bff;
    background-color: rgba(174, 174, 174, 0.11);
    margin-right: 10px;
    padding-right: 10px;
    border: #007bff solid 2px;
}

.btn-rounded {
    /*width: 100% !important;*/
    border-radius: 10px;
    font-weight: bold;
    font-size: 1.1rem;
}

